blargSNES BlackScreen+TLOZ: Alttp inkompatibilität

    Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

      blargSNES BlackScreen+TLOZ: Alttp inkompatibilität

      Hallo miteinander,
      ich habe einen N3DS mit 10.2.0-28 drauf und nutze ninjhax.
      Ich habe mir blargSNES installiert. Beim Starten erhalte ich jedoch einen Blackscreen. Daraufhin hab ich etwas gegoogled und hab in nem Forum eine .cia File gefunden mit der ich die von blargSNES ersetzen sollte.
      Damit war der Blackscreen zwar erledigt aber dann kam das nächste Problem. TLOZ Alttp läuft nicht. Laut Kompatibilitätsliste sollte es eigentlich laufen, tut es jedoch nicht. Nach Starten des Spiels hört man zwar den üblichen Regen am Anfang des Spiels aber der Bildschirm bleibt schwarz.

      Hat jemand eine Idee wie ich Problem 1 und Problem 2 lösen kann? Finde die besagte .cia File nicht mehr und habe aufgrund des TLOZ Problems blargSNES aktualisiert. Seitdem hab ich wieder nen Blackscreen.
      Ich habe Version 1.3 drauf.

      Ps.: Ich besitze Alttp mehrfach original (Modul+VC), soll bitte nicht in einer Legal vs. Illegal Diskussion ausarten. Ich benötige lediglich technische Hilfe :)
      How much wood could a woodchuck chuck, if a woodchuck could chuck wood?
      So habs mal getestet aber 1.2 läuft mit ninjhax 2.5 bzw. 10.2.0-28 leider nicht -> BlackScreen.
      1.3b läuft aber da ist die Kompatibilität mit Alttp wohl kaputt.
      Es gibt auch schon ein Issue in Github aber so wie es aussieht passiert da seitens des Entwicklers nicht mehr viel.
      Schade eigentlich.
      How much wood could a woodchuck chuck, if a woodchuck could chuck wood?
      Es gibt auch das Retroarch Nightly Build Pcket ! da sind viele Emlatoren dabei die auch gehen ,ich nutze selber den SNES emu (New! CatSFC (SNES Emulator) davon!Die Seite unten hat auch eine .cia datei für extra jeden emulatoren!Der sound für die beiden Emulatoren also für die =Snes game unterstützung finde ich ist besser als den von dem BlargSNES emulator.


      Here you'll find how to install the following Emulators:
      Blue ones are recommended for Old 3DS users.
      BlargSnes (SNES Emulator)
      CitrAGB (GBA Emulator)
      GameYob (GB/GBC Emulator)
      FCEUMM3D (NES Emulator)
      mGBA New (GBA Emulator)
      Handy 3DS (Atari Linx Emulator)
      Mednafen NGP (RetroArch Neo Geo Pocket Color Emulator)
      PokeMini 3DS (Pokemon Mini Emulator)
      3DSSpectrum (ZX Spectrum Emulator)
      Genesis Plus GX (RetroArch Sega Genesis-Master System and Game Gear Emulator)
      Mednafen Virtual Boy (RetroArch Virtual Boy Emulator)
      Mednafen WonderSwan (RetroArch WonderSwan Color Emulator)
      FBA CPS-1 (RetroArch Capcom Play System 1 Emulator)
      FBA CPS-2 (RetroArch Capcom Play System 2 Emulator)
      FBA Neo Geo (RetroArch Neo Geo Emulator)
      New! QuickNES (NES Emulator)
      New! CatSFC (SNES Emulator)
      New! Pcsx ReARMed (Playstation 1 Emulator)
      New! GpSP (Fast GBA Emulator)



      Mehr infos dazu findet man hier :
      gbatemp.net/threads/retroarch-…y-builds-included.400913/

      Hier gibt es den Retroarch zu laden!
      buildbot.libretro.com/nightly/nintendo/3ds/


      Da ich Ninjahax+Cubic Ninja nutze konnte ich die cia nicht installieren vielleicht habe ich auch falsche cia installer drin.


      Mein 3DS FC Lautet 1418-7285-8267